@charset "UTF-8";
/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
/*********************************************************************
	GENERAL
/*********************************************************************/
body {font-family:"Open Sans", Verdana, Arial, Helvetica, sans-serif; font-size:16px; color:#333; line-height:160%; overflow:hidden !important;}
div, p { font-size:16px; line-height:160%;}
.wrapper, body {background:#FFF !important;}
*::-moz-selection {background:#666 !important;}
h1 {color:#02629f; font-size:32px; font-weight:700; text-transform:uppercase; padding-bottom:30px;}
h2 {color:#02629f; font-size:20px; text-transform:uppercase; padding-bottom:20px;}
h3 {color:#d3952a; font-size:20px; padding-bottom:20px; letter-spacing:normal !important;}
h4 {color:#02629f; font-size:19px; font-weight:400; padding-bottom:10px;}
	h4 span {color:#333;}
h5 {color:#d3952a; padding-bottom:15px; font-size:22px; font-weight:500 !important; letter-spacing:0 !important; text-transform:none;}
h6 {color:#d3952a; font-size:18px; text-transform:uppercase !important; letter-spacing:normal !important; text-transform:none;}
.text-acordion-h5 {font-size:17px; padding:0 0 10px;}
nav.main_menu > ul > li > a {color:#333; font-family:"Open Sans" !important; font-size:16px; font-weight:500 !important; letter-spacing:0 !important; padding:0 15px !important;}
nav.main_menu > ul > li > a:hover,
nav.main_menu > ul > li > a.current {color:#d3952a !important;}
li.narrow .second .inner ul {padding:0 !important;}
.drop_down .inner ul li a {text-decoration:none !important; color:#FFF !important; font-size:13px !important; padding:12px 20px !important;}
.drop_down .second .inner ul li {background:#d3952a;}
.drop_down .drop_down_start .inner ul li:hover {background:#02629f /*BB7EC6;*/}

a {text-decoration:underline !important; color:#02629f !important;}
a:hover {text-decoration:none !important; color:#9D9D9D !important;}
.font-size-18 {font-size:18px;}
.text-purple-bold {color:#d3952a; font-weight:600;}
.text-wide {padding:0 120px;}
.text-lighter {font-family:"Open Sans" !important; font-size:15px; font-weight:lighter; line-height:150%;}
.text-is-client-cover {font-size:18px !important; font-weight:500 !important; color:#FFF;}
.text-grey {color:#333;}
.text-required {color:red;}
.p-t-3 {padding-top:3px;}
.p-t-30 {padding-top:30px;}
.p-b-3 {padding-bottom:3px;}
.p-b-8 {padding-bottom:8px;}
.p-b-25 {padding-bottom:25px;}
.p-l-30 {padding-left:30px;}
.p-r-30 {padding-right:30px;}
.p-lr-150 {padding-left:150px; padding-right:150px;}
.pull-right {float:right;}
.pull-left {float:left;}
.required {color:#F00;}
.bdr-top {border-top:2px solid #e5e5e5; padding-top:5px;}
.bdr-top-1 {border-top:1px solid #e5e5e5; padding-top:10px; margin-top:30px;}
.bdr-bottom {border-bottom:2px solid #e5e5e5; padding-bottom:5px; margin-bottom:15px;}
.bdr-top-disclaimer {border-top:1px solid #e5e5e5; padding-top:40px; margin-top:70px;}

.w-34p {width:34% !important;}
.w-65p {width:65% !important;}
.p-r-1p {padding-right:1% !important;}

.w-28p {width:28% !important;}
.w-70p {width:70% !important;}
.p-r-2p {padding-right:2% !important;}
.f-l {float:left;}
#hidden {display:none;}
/*********************************************************************
	MAIN
/*********************************************************************/
.banner-below h2 {color:#FFF; text-align:center; text-transform:none; padding-bottom:45px;}
/***** SLIDER *****/
.header-contact span {font-size:16px; color:#02629f;}
#nav-menu-item-252 {display:none;}
.header_inner_right .textwidget span {color:#02629f; padding-left:5px;}
.scrolled .header_inner_right .textwidget {margin-top:-22px;}


nav.main_menu > ul > li.header-contact a {padding-right:0px !important;}
.carousel-control i {font-size:50px; font-weight:bold;}
.carousel-control .next_nav, .carousel-control .prev_nav {background:#d3952a; border:1px solid #FFF; border-radius:0; width:50px; opacity:0.9; padding:20px 0;}
.carousel-control .prev_nav {
    left:0; border-left:none;
    border-top-right-radius:4px; border-bottom-right-radius:4px;
    -moz-border-top-right-radius:4px; -moz-border-bottom-right-radius:4px;
    -webkit-border-top-right-radius:4px; -webkit-border-bottom-right-radius:4px;}
.carousel-control .next_nav {
    right:0; border-right:none;
    border-top-left-radius:4px; border-bottom-left-radius:4px;
    -moz-border-top-left-radius:4px; -moz-border-bottom-left-radius:4px;
    -webkit-border-top-left-radius:4px; -webkit-border-bottom-left-radius:4px;}
#qode-slider-homepage .slider_content_outer {background:#d3952a; width:100%; height:18%; top:82%; opacity:0.85 !important; }
#qode-slider-products .slider_content {top:0% !important; width:80% !important; left:10% !important;}
.carousel-inner .slider_content {top:0% !important;}
.carousel-inner .slider_content .text {margin:0 !important;}
.carousel-inner .q_slide_text {color:#000 !important; font-size:16px !important; font-style:italic !important; line-height:22px!important; text-align:center !important;}
.carousel-inner .q_slide_text .slide-text-author {font-size:13px !important; line-height:14px !important; margin-top:10px !important; font-style:normal !important;}
.carousel-indicators {bottom:5px !important;}

/***** SLIDER END *****/
#back_to_top span {width:45px; height:45px; border-radius:45px; background:#0a5a92; border:none;}
#back_to_top span i {color:#FFF; line-height:45px !important;}
.block-text-home {color:#FFF;}
.block-text-home p {font-size:17px !important;}
.block-text-home h3 {color:#FFF;}
.block-text-home-left {padding-right:80px; border-right:1px solid #FFF;}
.block-text-home-right {padding-left:80px;}
.block-text-home h3 {margin-top:-20px; padding-bottom:20px;}
a.button-01 {text-decoration:none !important; padding:0 60px; color:#d3952a; background:#FFF; border:2px solid #d3952a; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px; text-transform:none; font-size:16px; font-weight:normal; margin:20px 0 !important;}
a.button-01:hover {color:#FFF !important; background:#d3952a;}
a.button-02 {text-decoration:none !important; padding:0 60px; color:#FFF; background:#d3952a; border:solid 2px #d3952a; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px; text-transform:none; font-size:16px; font-weight:normal; margin:20px 0 !important;}
a.button-02:hover {color:#02629f !important; background:#FFF;}
.height-same {height:180px;}
/**********************/
.product-items {padding:50px 0 0;}
.product-items img {padding-bottom:20px;}
.product-items p {color:#8A8A8A;}
/****** 20160722 ******/
.block-style-01 {margin-bottom:10px !important;}
.block-style-items, .block-style-items-es {padding-bottom:30px !important;}
.block-style-items p,
.block-style-items-es p {font-size:14px !important; font-weight:500;}

.h-home-products-items {min-height:125px !important;}


/****** 201600914 Change by Will - remove img for OUR TEAM tab ******/
.block-style-items-es img {display:none !important;}
/****** 201600914 Change by Will - remove img for OUR TEAM tab END ******/

/****** 20160722 END ******/
/*********************************************************************
	INNER
/*********************************************************************/
ul.list-squared {margin:10px 0;}
.list-squared li {list-style-type:none; background:url("../../../wp-content/uploads/2016/07/bullet_square.gif") 0 12px no-repeat; padding-left:15px !important; margin-left:5px !important; font-size:16px; text-transform:none;}
.list-squared li a {text-decoration:none;}
ul.list-dot {margin-bottom:0 !important;}
.list-dot li {color:#333 !important; list-style-type:none !important; background:url("../../../wp-content/uploads/2016/07/bullet_circle.png") 0 11px no-repeat; padding-left:30px !important; margin-left:5px !important; margin-bottom:0 !important;}
.list-dot li a {text-decoration:none !important; text-transform:none; text-decoration:none;}
.list-dot li a:hover {color:#d3952a !important; text-decoration:underline !important;}
ul.list-dash li {list-style-type:none; background:url("../../../wp-content/uploads/2016/07/bullet_dash.gif") 0 15px no-repeat; padding-left:20px !important; margin-left:5px !important;}
ul.download-pdf li {list-style-type:none; background:url("../../../wp-content/uploads/2016/07/icon_pdf_downloads.png") 0 5px no-repeat; padding:0 0 5px 25px !important; margin-left:5px !important; margin-bottom:0px !important}
.download-pdf li a {text-decoration:none !important;}
.download-pdf li a:hover {color:#d3952a !important; text-decoration:underline !important;}
.text-claim {margin-bottom:35px !important;}
.content .container .container_inner.page_container_inner, .full_page_container_inner {padding:50px 0 0;}
.content, .content .container, .full_width {background:#FFF;}
.list-style-circle li {}
/*.q_list.circle ul > li::before {font-family:'FontAwesome'; font-weight:lighter; content:'\f05d'; background:none; border-radius:0; height:inherit; width:inherit; top:inherit; top:1px; color:#d3952a;}
.q_list.circle ul > li, .q_list.number ul > li {font-weight:500; padding:0 0 0 32px; line-height:28px; margin:0;}*/
.q_list.circle ul > li::before {content:none !important; color:#333;}
.tab-style-01 {font-family:"Open Sans";}
    .tab-style-01 .q_tabs .tabs-nav {width:100%; border-bottom:2px solid #0a5a92;}
    .tab-style-01 .q_tabs .tabs-nav li {/*width:25%;*/ padding-right:21%;}
    .tab-style-01 .q_tabs .tabs-nav li:first-child {}
    .tab-style-01 .q_tabs .tabs-nav li:last-child {padding-right:0; text-align:right;}
    .tab-style-01 .q_tabs .tabs-nav li a {color:#333; font-size:20px; text-decoration:none !important; padding:0 0 30px;}
    .tab-style-01 .q_tabs .tabs-nav li.active a {color:#d8992b; border-bottom:5px solid #d8992b;}
.tab-style-02 {font-family:"Open Sans";}
    .tab-style-02 .q_tabs .tabs-nav {width:100%; border-bottom:2px solid #0a5a92;}
    .tab-style-02 .q_tabs .tabs-nav li {/*padding-right:30% !important;*/ padding-right:15% !important; text-align:left !important;}
    .tab-style-02 .q_tabs .tabs-nav li:first-child {}
    .tab-style-02 .q_tabs .tabs-nav li:last-child {padding-right:0 !important; text-align:right;}
    .tab-style-02 .q_tabs .tabs-nav li a {color:#333; font-size:20px; text-decoration:none !important; padding:0 0 30px;}
    .tab-style-02 .q_tabs .tabs-nav li.active a {color:#d8992b; border-bottom:5px solid #d8992b;}
	.tab-style-02 h3 {font-size:19px; font-weight:700; border-top:2px solid #E5E5E5; padding-top:12px;}
.tab-content {margin-bottom:30px;}
    .tab-content h1 {text-transform:uppercase; font-weight:700; margin:5px 0 !important; padding-bottom:0 !important;}
    .tab-content h3 {margin-top:15px !important; padding-bottom:5px !important;}

.accordion-style-01 {margin-bottom:30px !important; font-family:"Open Sans";}
.q_accordion_holder.accordion h5.ui-accordion-header {border:none !important; border-top:2px solid #E5E5E5 !important; border-radius:0; background:none !important; text-transform:none; color:#d3952a; font-size:18px; padding:20px 0; margin:0;}
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark.left_mark {left:auto !important; right:0 !important;  top:30px !important;}
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark {border-radius:10px; width:20px; height:20px; border:2px solid #d3952a;}
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon {width:16px; height:16px;}
.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark {background:none;}
.ui-accordion .ui-accordion-content {border:none !important; background:none !important; font-weight:400 !important;}
.q_accordion_holder.accordion div.accordion_content_inner {padding:0 0 20px; text-transform:none;}
.q_accordion_holder.accordion div.accordion_content_inner p {margin-bottom:15px; font-weight:500 !important}
.q_accordion_holder.accordion div.accordion_content,
.q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {padding:0 63px 0 0 !important; text-transform:uppercase; font-family:"Open Sans"; font-weight:700;}
.q_accordion_holder.accordion div.accordion_content_inner {font-weight:lighter !important;}

.about-tab h3 {cursor: pointer;}
.tab-style-02 h3 span.acPointer {background:url("../../../wp-content/uploads/2016/08/icon_plus.png") right 5px no-repeat; width:20px; height:25px; cursor:pointer; display:block; float:right;}
.tab-style-02 h3 span.acActive {background:url("../../../wp-content/uploads/2016/08/icon_minus.png") right 5px no-repeat; width:20px; height:25px; cursor:pointer; display:block; float:right;}

#back_to_top .fa-stack .fa-arrow-up::before {font-family:'FontAwesome'; font-weight:lighter; content:'\f077' !important;}
#back_to_top span {line-height:32px;}
.tbl-style-01 {}
.tbl-style-01 th {font-weight:600; font-size:15px; text-align:left; border-bottom:1px solid #E5E5E5;}
.tbl-style-01 td {font-size:14px; text-align:left;}
.tbl-style-01 tr.odd td {background:#E5E5E5;}
.tbl-style-01 tr.even td {}
.tbl-style-01 td.text-bold {font-weight:600;}
.page-id-75 .client-covered-content {display:none;}
.hot-topics {background:#FFF !important; border-top:1px solid #D9D9D9 !important; padding:50px 0 0 !important;}
.hot-topics-items {padding:0 15px !important;}
/*********************************************************************
	FOOTER
/*********************************************************************/
.footer {/*border-top:3px solid #d3952a;*/ line-height:120%; margin:0 !important; font-size:13px !important;}
.footer_inner {margin-top:50px;}
.footer_top, .footer_top.footer_top_full {padding:0;}
.footer-box-bg {padding:30px 170px 50px; line-height:150%;}
.footer-box-bg a {padding:7px 90px; font-size:20px; border-radius:50px;}
.footer-box-bg h4 {padding-bottom:25px; color:#FFF; font-size:32px;}
.footer-contact {border-top:3px solid #d3952a; padding:50px 0 0; font-size:18px; line-height:150%; background:#FFF;}
.footer-contact h4 {color:#0a5a92 !important; text-transform:uppercase !important; font-size:30px; font-weight:bold; padding-bottom:15px;}
.footer-contact p {color:#333 !important;}
.footer-link {/*padding:30px 0 0 !important;*/}
.footer-link a {font-size:14px; color:#333 !important; margin-right:30px; text-decoration:underline; padding-bottom:2px; display:inline-block;}
.footer-link a:hover { text-decoration:none;}
.footer-contact-items {margin-bottom:20px !important;}
.footer-contact-items,
.footer-contact-items p {font-size:13px !important;}
.footer-office-link h6 {display:inline-block !important;}
.footer-office-link h6 a {padding:5px 35px 5px 0; color:#d3952a !important; text-decoration:none !important;}
.text-footer-s, .text-footer-s p {font-size:13px !important; line-height:140% !important;}
.footer-note {font-size:16px; font-weight:bold;}
.footer-logo-steadfast-2 .wpb_wrapper img {margin-bottom:30px !important; width:100%;} 
.footer-logo-steadfast .wpb_wrapper img {width:80% !important; margin-top:0px !important;}
.copyright {padding-top:15px; font-size:14px !important;/* text-align:right;*/}
/*********************************************************************
	RESPONSIVE
/*********************************************************************/
nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {font-size:15px !important; text-decoration:none !important; text-transform:uppercase !important;}
/*------------------------------------------
	SMARTPHONE (PORTRAIT AND LANDSCAPE)
--------------------------------------------*/
@media (max-width:320px) {
    
	/*.scrolled .header_inner_right .textwidget {margin-top:-15px;}*/
	h1 {font-size:25px !important; margin:0 !important; padding-bottom:15px !important;}
    h3 {font-size:20px; line-height:120%; margin:0 !important; padding-bottom:10px !important;}
	.h-home-products-items {min-height:55px !important;}
	/*.logo_wrapper {left:50% !important;}
	.header_inner_right {float:left !important;}
	.header_inner_right .textwidget span {color:#FFF !important; display:none !important;}
	.header_bottom_right_widget_holder {display:block !important; padding:0px !important;}*/
	.logo_wrapper {left:60% !important;}
	.header_inner_right {float:left !important;}
	.header_inner_right .textwidget span {color:#FFF !important; display:none !important;}
	.header_bottom_right_widget_holder {display:block !important; padding:0px !important;}
	.scrolled .header_inner_right .textwidget {margin-top:0 !important;}
	
    /* SLIDE QUOTE */
	#qode-slider-homepage .slider_content_outer {height:37%; top:63%;}
	#qode-slider-products .slider_content {width:60% !important; left:20% !important;}
	.carousel-inner .q_slide_text {font-size:11px !important; line-height:16px!important;}
	.carousel-inner .q_slide_text .slide-text-author {font-size:10px !important; line-height:12px !important;}
	.carousel-inner p {/*margin:0 0 15px !important;*/ margin:0 !important;}
	.carousel-indicators {bottom:0px !important;}
    /* SLIDE QUOTE END */

    .text-wide {padding:0 15px; text-align:justify;}
    .block-text-home-left {border:none; padding:0 0 70px;}
    .block-text-home-right {border:none; padding:0;}

    .q_accordion_holder.accordion h5.ui-accordion-header {font-size:15px;}
    .q_accordion_holder.accordion div.accordion_content,
    .q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {padding:0 30px 0 0 !important;}
    .height-same {height:auto !important;}

    .q_tabs.horizontal .tab-content {padding:10px 0;}

    .product-items p {text-align:center;}
	
	.block-style-items p,
	.block-style-items-es p {font-size:12px !important;}

    .tab-style-01 {margin:0 !important; font-family:"Open Sans";}
    .tab-style-01 .q_tabs .tabs-nav {width:100%; border:2px solid #E5E5E5; border-left:none; border-right:none;}
	.tab-style-01 .q_tabs .tabs-nav li {width:100%; text-align:left !important; border:none !important;}
    .tab-style-01 .q_tabs .tabs-nav li a {font-size:17px; padding:0;}
    .tab-style-01 .q_tabs .tabs-nav li.active a {border-bottom:4px solid #d3952a;}
	
	.tab-style-02 {margin:0 !important; font-family:"Open Sans";}
    .tab-style-02 .q_tabs .tabs-nav {width:100%; border:2px solid #E5E5E5; border-left:none; border-right:none;}
	.tab-style-02 .q_tabs .tabs-nav li {width:100% !important; text-align:left !important; border:none !important;}
    .tab-style-02 .q_tabs .tabs-nav li a {font-size:15px; padding:0;}
    .tab-style-02 .q_tabs .tabs-nav li.active a {border-bottom:4px solid #d3952a;}

    .tbl-style-01 {border-top:1px solid #E5E5E5;}
    .tbl-style-01 th, .tbl-style-01 td {font-size:11px; padding:3px 0 3px 2px; border-right:1px solid #E5E5E5; line-height:140% !important;}
    .tbl-style-01 th:first-child, .tbl-style-01 td:first-child, .tbl-style-01 tr.odd td:first-child {border-left:1px solid #E5E5E5;}
    .tbl-style-01 tr.odd td {border-right:1px solid #FFF;}


    .footer-box-bg {padding:20px 0 40px;}
    .footer-box-bg h4 {line-height:140%; font-size:25px;}
    .footer-contact {font-size:14px !important;}
    .footer-link a {font-size:14px; width:100%;}
    .footer-text p {font-size:13px !important;}
    .footer-logo-steadfast .wpb_wrapper,
	.footer-logo-steadfast-2 .wpb_wrapper  {width:100%; text-align:left !important; margin-top:30px !important;}
    .footer-logo-steadfast .wpb_wrapper img {width:65% !important; margin-top:20px;}
	.footer-office-link h6 {padding-right:200px !important;}
	.copyright {text-align:left;}
}
@media (min-width:320px) and (max-width:480px) {
	h1 {font-size:25px !important; margin:0 !important; padding-bottom:15px !important;}
    h3 {font-size:20px; line-height:120%; margin:0 !important; padding-bottom:10px !important;}
	.h-home-products-items {min-height:55px !important;}
	.scrolled .header_inner_right .textwidget {margin-top:0 !important;}
	
	.logo_wrapper {left:50% !important;}
	.header_inner_right {float:left !important;}
	.header_inner_right .textwidget span {color:#FFF !important; display:none !important;}
	.header_bottom_right_widget_holder {display:block !important; padding:0px !important;}
	
    /* SLIDE QUOTE */
	#qode-slider-homepage .slider_content_outer {height:34%; top:66%;}
	#qode-slider-products .slider_content {width:60% !important; left:20% !important;}
	.carousel-inner .q_slide_text {font-size:11px !important; line-height:16px!important;}
	.carousel-inner .q_slide_text .slide-text-author {font-size:10px !important; line-height:12px !important;}
	.carousel-inner p {/*margin:0 0 15px !important;*/ margin:0 !important;}
	.carousel-indicators {bottom:0px !important;}
    /* SLIDE QUOTE END */

    .text-wide {padding:0 15px; text-align:justify;}
    .block-text-home-left {border:none; padding:0 0 70px;}
    .block-text-home-right {border:none; padding:0;}

    .q_accordion_holder.accordion h5.ui-accordion-header {font-size:15px;}
    .q_accordion_holder.accordion div.accordion_content,
    .q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {padding:0 30px 0 0 !important;}
    .height-same {height:auto !important;}

    .q_tabs.horizontal .tab-content {padding:10px 0;}

   	.product-items p {text-align:center;}
	
	.block-style-items p,
	.block-style-items-es p {font-size:12px !important;}

    .tab-style-01 {margin:0 !important;}
    .tab-style-01 .q_tabs .tabs-nav {width:100%; border:2px solid #E5E5E5; border-left:none; border-right:none;}
    .tab-style-01 .q_tabs .tabs-nav li {width:100%; text-align:left !important; border:none !important;}
    .tab-style-01 .q_tabs .tabs-nav li a {font-size:17px; padding:0;}
    .tab-style-01 .q_tabs .tabs-nav li.active a {border-bottom:4px solid #d3952a;}

	.tab-style-02 {margin:0 !important;}
    .tab-style-02 .q_tabs .tabs-nav {width:100%; border:2px solid #E5E5E5; border-left:none; border-right:none;}
    .tab-style-02 .q_tabs .tabs-nav li {width:100% !important; text-align:left !important; border:none !important;}
    .tab-style-02 .q_tabs .tabs-nav li a {font-size:15px; padding:0;}
    .tab-style-02 .q_tabs .tabs-nav li.active a {border-bottom:4px solid #d3952a;}\\
	
    .tbl-style-01 {border-top:1px solid #E5E5E5;}
    .tbl-style-01 th, .tbl-style-01 td {font-size:11px; padding:3px 0 3px 2px; border-right:1px solid #E5E5E5; line-height:140% !important;}
    .tbl-style-01 th:first-child, .tbl-style-01 td:first-child, .tbl-style-01 tr.odd td:first-child {border-left:1px solid #E5E5E5;}
    .tbl-style-01 tr.odd td {border-right:1px solid #FFF;}
    .footer-box-bg {padding:20px 0 40px;}
    .footer-box-bg h4 {line-height:140%; font-size:25px;}
    .footer-contact {font-size:14px !important;}
    .footer-link a {font-size:14px; width:100%;}
    .footer-text p {font-size:13px !important;}
    .footer-logo-steadfast .wpb_wrapper,
	.footer-logo-steadfast-2 .wpb_wrapper  {width:100%; text-align:left !important; margin-top:30px !important;}
    .footer-logo-steadfast .wpb_wrapper img {width:65% !important; margin-top:20px;}
	.footer-office-link h6 {padding-right:200px !important;}
    .copyright {text-align:left;}
}

@media (min-width:481px) and (max-width:680px) {
    .logo_wrapper {left:75% !important;}
	.header_inner_right {float:left !important;}
	.header_bottom_right_widget_holder {display:block !important;}
	
	h1 {font-size:25px !important; margin:0 !important; padding-bottom:15px !important;}
    h3 {font-size:20px; line-height:120%; margin:0 !important; padding-bottom:10px !important;}
	div, p {line-height:135% !important;}
	.h-home-products-items {min-height:55px !important;}
	.scrolled .header_inner_right .textwidget {margin-top:0 !important;}
	
    /* SLIDE QUOTE */
	.carousel-control .next_nav, 
	.carousel-control .prev_nav {width:27px !important; padding:5px 0 !important; top:37% !important;}
   	#qode-slider-homepage .slider_content_outer {height:33%; top:67%;}
	#qode-slider-products .slider_content {width:70% !important; left:15% !important;}
	.carousel-inner .q_slide_text {font-size:13px !important; line-height:16px!important;}
	.carousel-inner .q_slide_text .slide-text-author {font-size:11px !important; line-height:14px !important;}
	.carousel-inner p {/*margin:0 0 15px !important;*/ margin:0 !important;}
	.carousel-indicators {bottom:2px !important;}
    /* SLIDE QUOTE END */


    .text-wide {padding:0 25px;}
    .block-text-home-left {border:none; padding:0 0 50px;}
    .block-text-home-right {border:none; padding:0;}

    .q_accordion_holder.accordion h5.ui-accordion-header {font-size:15px;}
    .q_accordion_holder.accordion div.accordion_content,
    .q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {padding:0 30px 0 0 !important;}
    .height-same {height:auto !important;}

    .q_tabs.horizontal .tab-content {padding:10px 0;}

    .product-items p {text-align:center;}
	
	.block-style-items p,
	.block-style-items-es p {font-size:14px !important;}

    .tab-style-01 {margin:0 !important; font-family:"Open Sans";}
    .tab-style-01 .q_tabs .tabs-nav {width:100%; border:2px solid #E5E5E5;}
    .tab-style-01 .q_tabs .tabs-nav li {width:25% !important; padding-right:0 !important; text-align:center !important;}
    .tab-style-01 .q_tabs .tabs-nav li a {font-size:13px; padding:0;}
    .tab-style-01 .q_tabs .tabs-nav li.active a {border-bottom:4px solid #d3952a;}
	
	.tab-style-02 {margin:0 !important; font-family:"Open Sans";}
	.tab-style-01 .q_tabs .tabs-nav {width:100%;}
    .tab-style-02 .q_tabs .tabs-nav li {/*width:18% !important; padding-right:15% !important;*/ width:100% !important; text-align:left !important;}
	/*.tab-style-02 .q_tabs .tabs-nav li:last-child {width:33% !important; padding-right:0% !important;}*/
    .tab-style-02 .q_tabs .tabs-nav li a {font-size:15px; padding:0;}
    .tab-style-02 .q_tabs .tabs-nav li.active a {border-bottom:4px solid #d3952a;}

    .tbl-style-01 {border-top:1px solid #E5E5E5;}
    .tbl-style-01 th, .tbl-style-01 td {font-size:11px; padding:3px 0 3px 2px; border-right:1px solid #E5E5E5; line-height:140% !important;}
    .tbl-style-01 th:first-child, .tbl-style-01 td:first-child, .tbl-style-01 tr.odd td:first-child {border-left:1px solid #E5E5E5;}
    .tbl-style-01 tr.odd td {border-right:1px solid #FFF;}


    .footer-box-bg {padding:20px 0 40px;}
    .footer-box-bg h4 {line-height:140%; font-size:25px;}
    .footer-contact {font-size:14px !important;}
    .footer-link a {font-size:14px; width:100%;}
    .footer-text p {font-size:13px !important;}
    .footer-logo-steadfast .wpb_wrapper,
	.footer-logo-steadfast-2 .wpb_wrapper  {width:100%; text-align:left !important; margin-top:30px !important;}}
    .footer-logo-steadfast .wpb_wrapper img {width:85% !important; margin-top:0;}
	
    .copyright {text-align:left;}
}
@media (min-width:681px) and (max-width:767px) {
    .logo_wrapper {left:90% !important;}
	.header_inner_right {float:left !important;}
	.header_bottom_right_widget_holder {display:block !important;}
	h1 {font-size:26px !important; margin:0 !important; padding-bottom:15px !important;}
    h3 {font-size:20px; line-height:120%; margin:0 !important; padding-bottom:10px !important;}
	.h-home-products-items {min-height:55px !important;}
	.scrolled .header_inner_right .textwidget {margin-top:0 !important;}

    /* SLIDE QUOTE */
	.carousel-control .next_nav, 
	.carousel-control .prev_nav {padding:5px 0 !important; width:30px !important; top:40% !important;}
    #qode-slider-homepage .slider_content_outer {height:26%; top:74%;}
	#qode-slider-products .slider_content {width:60% !important; left:20% !important;}
	.carousel-inner .q_slide_text {font-size:14px !important; line-height:16px!important;}
	.carousel-inner .q_slide_text .slide-text-author {font-size:11px !important; line-height:12px !important;}
	.carousel-inner p {/*margin:0 0 15px !important;*/ margin:0 !important;}
	.carousel-indicators {bottom:2px !important;}
    /* SLIDE QUOTE END */


    .text-wide {padding:0 25px;}
    .block-text-home-left {border:none; padding:0 0 50px; margin-bottom:20px;}
    .block-text-home-right {border:none; padding:0;}


    .q_accordion_holder.accordion h5.ui-accordion-header {font-size:15px;}
    .q_accordion_holder.accordion div.accordion_content,
    .q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {padding:0 30px 0 0 !important;}
    .height-same {height:auto !important;}

    .q_tabs.horizontal .tab-content {padding:10px 0;}

    .product-items p {text-align:center;}
	.block-style-items p,
	.block-style-items-es p {font-size:14px !important;}
	

    .tab-style-01 {margin:0 !important; font-family:"Open Sans";}
    .tab-style-01 .q_tabs .tabs-nav {width:100%; border:2px solid #E5E5E5;}
	.tab-style-01 .q_tabs .tabs-nav li {padding-right:18% !important; text-align:center !important;}
	.tab-style-01 .q_tabs .tabs-nav li:last-child {padding-right:0% !important;}
    .tab-style-01 .q_tabs .tabs-nav li a {font-size:13px; padding:0;}
    .tab-style-01 .q_tabs .tabs-nav li.active a {border-bottom:4px solid #d3952a;}
	
	.tab-style-02 {margin:0 !important; font-family:"Open Sans";}
    .tab-style-02 .q_tabs .tabs-nav {width:100%;}
	.tab-style-02 .q_tabs .tabs-nav li {/*padding-right:22% !important;*/ padding-right:11% !important; text-align:center !important;}
	.tab-style-02 .q_tabs .tabs-nav li:last-child {padding-right:0% !important;}
    .tab-style-02 .q_tabs .tabs-nav li a {font-size:13px; padding:0;}
    .tab-style-02 .q_tabs .tabs-nav li.active a {border-bottom:4px solid #d3952a;}

    .tbl-style-01 {border-top:1px solid #E5E5E5;}
    .tbl-style-01 th, .tbl-style-01 td {font-size:11px; padding:3px 0 3px 2px; border-right:1px solid #E5E5E5; line-height:140% !important;}
    .tbl-style-01 th:first-child, .tbl-style-01 td:first-child, .tbl-style-01 tr.odd td:first-child {border-left:1px solid #E5E5E5;}
    .tbl-style-01 tr.odd td {border-right:1px solid #FFF;}


    .footer-box-bg {padding:20px 50px 40px;}
    .footer-box-bg h4 {line-height:140%; font-size:25px;}
    .footer-contact {font-size:14px !important;}
    .footer-link a {font-size:14px; width:100%;}
    .footer-logo-steadfast .wpb_wrapper,
	.footer-logo-steadfast-2 .wpb_wrapper  {width:100%; text-align:left !important; margin-top:30px !important;}
    /*.footer-logo-steadfast .wpb_wrapper img.vc_single_image-img {height:50% !important;}*/
    .footer-logo-steadfast .wpb_wrapper img {width:65% !important; text-align:left !important; margin-top:20px;}
	
    .copyright {text-align:left;}
}
/*****************************************/
@media (width:768px){
	.footer-office-link h6 {font-size:15px !important;}
	.footer-office-link h6 a {padding-right:17px !important;}
	}
/* TABLETS */
@media (min-width:768px) and (max-width:991px) {
    .logo_wrapper {left:90% !important;}
	.header_inner_right {float:left !important;}
	h1 {font-size:27px !important; margin:0 !important; padding-bottom:15px !important;}
    h3 {font-size:20px; line-height:120%; margin:0 !important; padding-bottom:10px !important;}
	.w-28p {width:45% !important;}
	.w-70p {width:100% !important;}
	.scrolled .header_inner_right .textwidget {margin-top:-3px;}
	.h-home-products-items {min-height:180px !important;}
	
    /* SLIDE QUOTE */
	.carousel-control .next_nav, .carousel-control .prev_nav {top:40% !important; padding:5px 0 !important; width:30px !important;}
    #qode-slider-homepage .slider_content_outer {height:25%; top:75%;}
	#qode-slider-products .slider_content {width:60% !important; left:20% !important;}
	.carousel-inner .q_slide_text {font-size:14px !important; line-height:18px!important;}
	.carousel-inner .q_slide_text .slide-text-author {font-size:12px !important; line-height:16px !important;}
	.carousel-inner p {margin:0 0 15px !important;}
	.carousel-indicators {bottom:3px !important;}
    /* SLIDE QUOTE END */
	
	
    .text-wide {padding:0 25px;}
    .block-text-home-left {border:none; padding:0 0 50px; margin-bottom:20px;}
    .block-text-home-right {border:none; padding:0;}


    .q_accordion_holder.accordion h5.ui-accordion-header {font-size:15px;}
    .q_accordion_holder.accordion div.accordion_content,
    .q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {padding:0 30px 0 0 !important;}
    .height-same {height:auto !important;}

    .q_tabs.horizontal .tab-content {padding:10px 0;}

    .product-items p {text-align:center;}
	.block-style-items p,
	.block-style-items-es p {font-size:14px !important;}

    .tab-style-01 {margin:0 !important; font-family:"Open Sans";}
    .tab-style-01 .q_tabs .tabs-nav {width:100%; border:2px solid #E5E5E5;}
	.tab-style-01 .q_tabs .tabs-nav li {padding-right:18% !important; text-align:center !important;}
	.tab-style-01 .q_tabs .tabs-nav li:last-child {padding-right:0% !important;}
    .tab-style-01 .q_tabs .tabs-nav li a {font-size:13px; padding:0;}
    .tab-style-01 .q_tabs .tabs-nav li.active a {border-bottom:4px solid #d3952a;}
	
	.tab-style-02 .q_tabs .tabs-nav li {/*padding-right:21% !important;*/ padding-right:8% !important; text-align:center !important;}
	.tab-style-02 .q_tabs .tabs-nav li:last-child {padding-right:0% !important; text-align:right !important;}
	.footer-link a {display:block;}
}
@media (min-width:992px) and (max-width:1280px) {
	.tab-style-01 .q_tabs .tabs-nav li {padding-right:16% !important; text-align:center !important;}
	.tab-style-01 .q_tabs .tabs-nav li:last-child {padding-right:0% !important;}
	
	.tab-style-02 .q_tabs .tabs-nav li {/*padding-right:27% !important;*/ padding-right:12% !important; text-align:center !important;}
	.tab-style-02 .q_tabs .tabs-nav li:last-child {padding-right:0% !important;}
	
	/* SLIDE QUOTE */
	.carousel-control .next_nav, .carousel-control .prev_nav {top:50% !important; padding:5px 0 !important; width:30px !important;}
    #qode-slider-homepage .slider_content_outer {height:24%; top:76%;}
	#qode-slider-homepage .slider_content_outer .slider_content {width:90% !important; left:5% !important;}
	.carousel-inner .q_slide_text {font-size:14px !important; line-height:20px!important;}
	.carousel-inner .q_slide_text .slide-text-author {font-size:12px !important; line-height:14px !important;}
	.carousel-inner p {/*margin:0 0 15px !important;*/ margin:0 !important; padding-top:5px !important;}
	.carousel-indicators {bottom:2px !important;}
    /* SLIDE QUOTE END */
}
/*****************************************/
/* WIDE SCREEN */
@media (min-width:1281px) and (max-width:1440px) {
	/* SLIDE QUOTE */
	.carousel-control .next_nav, .carousel-control .prev_nav {top:50% !important; padding:5px 0 !important; width:30px !important;}
    #qode-slider-homepage .slider_content_outer {height:19%; top:81%;}
	#qode-slider-homepage .slider_content_outer .slider_content {width:80% !important; left:10% !important;}
	.carousel-inner .q_slide_text {font-size:15px !important; line-height:18px!important;}
	.carousel-inner .q_slide_text .slide-text-author {font-size:13px !important; line-height:16px !important;}
	.carousel-inner p {margin:10px 0 15px !important;}
	.carousel-indicators {bottom:2px !important;}
    /* SLIDE QUOTE END */

}
@media (min-width:1440px) and (max-width:1680px) {
	/* SLIDE QUOTE */
	.carousel-control .next_nav, .carousel-control .prev_nav {top:50% !important; padding:5px 0 !important; width:30px !important;}
    #qode-slider-homepage .slider_content_outer {height:17%; top:83%;}
	#qode-slider-homepage .slider_content_outer .slider_content {width:70% !important; left:15% !important;}
	.carousel-inner .q_slide_text {font-size:15px !important; line-height:18px!important;}
	.carousel-inner .q_slide_text .slide-text-author {font-size:13px !important; line-height:16px !important;}
	.carousel-inner p {margin:10px 0 15px !important;}
	.carousel-indicators {bottom:2px !important;}
    /* SLIDE QUOTE END */

}
/*****************************************/
/*****************************************/
/*@media only screen and (min-width:1281px) {
}*/
/*****************************************/
/* Retina-specific stuff here */
@media
(-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {

}
/*****************************************/
/* Retina-specific stuff here */
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {

}

@media (max-width:768px){
	.page-id-149 .carousel-inner .item .image {background-position:-70px 0}
}